Bug 1307664 - jreen: FTBFS in rawhide
jreen: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jreen (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:39 EST by Fedora Release Engineering
Modified: 2016-02-20 00:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 00:03:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (120.47 KB, text/plain)
2016-02-13 16:39 EST, Fedora Release Engineering
no flags Details
root.log (104.82 KB, text/plain)
2016-02-13 16:39 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 16:39 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:39:53 EST
Your package jreen failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12826301

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:39:55 EST
Created attachment 1125056 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:39:56 EST
Created attachment 1125057 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:39:57 EST
Created attachment 1125058 [details]
state.log
Comment 4 Rex Dieter 2016-02-20 00:03:45 EST
%changelog
* Fri Feb 19 2016 Rex Dieter <rdieter@fedoraproject.org> 1.2.1-6
- fix build against qt-5.6 (#1307664)

Note You need to log in before you can comment on or make changes to this bug.